Subject: [v6ops] Fwd: Did something happen with a mail server?

From: Fred Baker <[email-masked]>
Date: Fri, 18 Aug 2017 18:28:49 -0700

FYI:

The chairs have been getting a bunch of "drop" and "bounce" messages over the past month. Unfortunately, I don't have a good way to send a message to the affected parties - they're not receiving messages. However, if you know someone that is historically on v6ops and thinks they might suddenly not be - they probably aren't, and this is probably why. You might forward this to them.

> Begin forwarded message:
> 
> From: Glen <[email-masked]>
> Subject: Re: Did something happen with a mail server?
> Date: July 18, 2017 at 7:22:05 AM PDT
> To: Fred Baker <[email-masked]>
> 
> Hi Fred -
> 
> Not a glitch, and not anything that happened with the mailing lists.
> 
> Alas, this is a case where Yahoo had implemented a very hard-reject
> policy against SPF violations, and I suspect what's happened is that
> they've now "extended" that policy to their foreign servers.  We've
> known for quite some time that nobody @yahoo.com can effectively
> participate in any mailing lists (anywhere) because of this - now it
> seems that everyone at @yahoo.* is also affected by this.
> 
> http://www.pcworld.com/article/2141120/yahoo-email-antispoofing-policy-breaks-mailing-lists.html
> et al
> 
> There is not, alas, anything I can do.  You might wish to warn - by
> direct email - your @yahoo.* users about this; on the other hand, they
> probably already know.  They're going to need to move to Google, or
> any other, more sane ISP that doesn't have the cavalier attitude Yahoo
> does towards their users.
> 
> Sorry!
> Glen
> 
> 
> On Tue, Jul 18, 2017 at 3:38 AM, Fred Baker <[email-masked]> wrote:
>> I got a bunch of service reports from [email-masked], and I'm suspecting it was a glitch
>> 
>> 
>> 
>> ---------- Forwarded message ----------
>> From: [email-masked]
>> To: [email-masked]
>> Cc:
>> Bcc:
>> Date: Tue, 18 Jul 2017 00:59:44 -0700
>> Subject: Bounce action notification
>> This is a Mailman mailing list bounce action notice:
>> 
>>    List:       v6ops
>>    Member:     [email-masked]
>>    Action:     Subscription disabled.
>>    Reason:     Excessive or fatal bounces.
>> 
>> 
>> 
>> The triggering bounce notice is attached below.
>> 
>> Questions? Contact the Mailman site administrator at [email-masked].

And so on